View Issue Details

IDProjectCategoryView StatusLast Update
0000707SymmetricDSBugpublic2014-02-02 20:52
ReportergwilmerAssigned Togwilmer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0.7 
Target Version3.0.9Fixed in Version3.0.9 
Summary0000707: Fix JarBuilder for Windows
DescriptionJarBuilder not properly building jar file on windows platform.
TagsNo tags attached.

Activities

chenson

2012-07-13 15:39

administrator   ~0000031

Prepare for release

Related Changesets

SymmetricDS: master b6d6cbcb

2012-07-11 20:30:28

gwilmer

Details Diff
Issue 707. Fix jar builder for windows platform.
0000707
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/util/JarBuilder.java Diff File

Issue History

Date Modified Username Field Change
2012-07-11 20:28 gwilmer New Issue
2012-07-11 20:28 gwilmer Status new => assigned
2012-07-11 20:28 gwilmer Assigned To => gwilmer
2012-07-11 20:31 gwilmer Status assigned => resolved
2012-07-11 20:31 gwilmer Resolution open => fixed
2012-07-11 20:31 gwilmer Fixed in Version => 3.1.0
2012-07-13 15:39 chenson Fixed in Version 3.1.0 => 3.0.9
2012-07-13 15:39 chenson Target Version 3.1.0 => 3.0.9
2012-07-13 15:39 chenson Note Added: 0000031
2012-07-13 15:39 chenson Status resolved => closed
2014-02-02 20:52 gwilmer Changeset attached => SymmetricDS trunk r5982
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master b6d6cbcb